/***********************************************************************************/
/* iKing Networks
/* Website Style Sheet
/* Mike Wille
/* 4-17-01	*/
/*
 {
	BORDER-TOP:    #000000 1px outset; 
	BORDER-LEFT:   #000000 1px outset; 
	BORDER-BOTTOM: #000000 1px inset; 
	BORDER-RIGHT:  #000000 1px inset; 
	FONT-SIZE: 10px; 
	font-weight:bold; 
	COLOR: #000000; 
	FONT-FAMILY: verdana,arial; 
	BACKGROUND-COLOR: #587CA0;
}
*/
select, textarea, input {
	/*
	BORDER-TOP:    #000000 1px outset; 
	BORDER-LEFT:   #000000 1px outset; 
	BORDER-BOTTOM: #000000 1px inset; 
	BORDER-RIGHT:  #000000 1px inset; 
	*/
	BORDER-TOP:    #587CA0 1px outset; 
	BORDER-LEFT:   #587CA0 1px outset; 
	BORDER-BOTTOM: #587CA0 1px inset; 
	BORDER-RIGHT:  #587CA0 1px inset; 
	FONT-SIZE: 10px; 
	/*font-weight:bold; */
	COLOR: #000000; 
	FONT-FAMILY: verdana,arial; 
	BACKGROUND-COLOR: #C0C0C0;
	/*BACKGROUND-COLOR: #587CA0;*/
}

/* Copyright displayed at the bottom of page. */
.Copyright {
	Font-Size: 9px;
	color: #C0C0C0;
	Font-Family: Verdana, Arial, Tahoma, Geneva, Sans-Serif;
	Background-Color: #FFFFFF;	
}

.boxborder { 
	border-color:#000000; 
	border-style:solid; 
	border-width:1; 
}

A:link {
	text-decoration: none;
	color: #000080;
	background: transparent;
}

A:active {
	text-decoration: none;
	color: #FF0000;
	background: transparent;
}

A:visited {
   	text-decoration: none; 
	color: #000080;
  	background: transparent; 
}

A:hover { 
   	text-decoration: underline; 
	color: #000080;
	background: transparent;
}

/* White Links */

A.white:hover { 
   	text-decoration: underline; 
	color: #FFFFFF;
	background: transparent;
}

A.white:link {
	text-decoration: none;
	color: #FFFFFF;
	background: transparent;
}

A.white:active {
	text-decoration: none;
	color: #FF0000;
	background: transparent;
}

A.white:visited {
   	text-decoration: none; 
	color: #FFFFFF;
  	background: transparent; 
}		


B {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Tahoma, Geneva, Sans-Serif;
}

P,td {
	FONT-SIZE: 11px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Tahoma, Geneva, Sans-Serif;
}

font {
	FONT-SIZE: 11px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Tahoma, Geneva, Sans-Serif;
}

BODY {
	
	SCROLLBAR-ARROW-COLOR: #000000; 
	
	SCROLLBAR-TRACK-COLOR: #E4E4E4; 

	/*  I don't really think base color does anything 
	SCROLLBAR-BASE-COLOR: #FF0000;
	*/
	
	SCROLLBAR-3DLIGHT-COLOR: #000000; 
	SCROLLBAR-HIGHLIGHT-COLOR: #587CA0; 

	SCROLLBAR-FACE-COLOR: #507091; 
	
	SCROLLBAR-SHADOW-COLOR: #587CA0; 
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	
	FONT-FAMILY: Verdana, Arial, Tahoma, Geneva, Sans-Serif;
	COLOR: #000000; 
	background-color: #FFFFFF;
	FONT-SIZE: 11px; 
	margin: 3px;
	padding: 0px;
}

BR {
	FONT-SIZE: 11px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Tahoma, Geneva, Sans-Serif;
}

HR {
	FONT-SIZE: 11px; 
	COLOR: #000000; 
	height: 1px;
	FONT-FAMILY: Verdana, Arial, Tahoma, Geneva, Sans-Serif;
}

.heading {
	/* This class gives the same effect as h1 but without the fucking extra blank line added.  FUCK IE */
	FONT-SIZE: 14px; 
	COLOR: #000000; 
	font-weight:bold; 
	FONT-FAMILY: Verdana, Arial, Tahoma, Geneva, Sans-Serif;
}

h1 {
	FONT-SIZE: 16px; 
	COLOR: #000000; 
	font-weight:bold; 
	FONT-FAMILY: Verdana, Arial, Tahoma, Geneva, Sans-Serif;
}

h2 {
	FONT-SIZE: 14px; 
	COLOR: #000000; 
	font-weight:bold; 
	FONT-FAMILY: Verdana, Arial, Tahoma, Geneva, Sans-Serif;
}

h3 {
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	font-weight:bold; 
	FONT-FAMILY: Verdana, Arial, Tahoma, Geneva, Sans-Serif;
}

.error {
	FONT-SIZE: 11px; 
	COLOR: #FF0000; 
	FONT-FAMILY: Verdana, Arial, Tahoma, Geneva, Sans-Serif;
}

.white {
	FONT-SIZE: 11px; 
	COLOR: #FFFFFF; 
	FONT-FAMILY: Verdana, Arial, Tahoma, Geneva, Sans-Serif;
}